<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="js/abc.js"></script>
    <link rel="stylesheet" href="static/css/1.css">
    <title>Document</title>
</head>

<body>
Hello ${name}
</body>

</html>
